#head-vho {
	border-bottom: solid 1px #e8ebf7;
}

.v-center {
	align-items: center;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

/* header */
.header {
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;
	padding: 25px 15px;
}

.header .item-left {
	width: 200px;
}

.item-right {
	width: calc(100% - 200px);
	display: flex;
	justify-content: flex-end;
}

/* .logo{ width: 200px; } */


.gadientbox {}

.service-box {
	padding: 0px 10px;
	text-align: left;
	padding-bottom: 20px;
	display: flex;
}

.header .item-right .sub-mega a {
	margin-left: 0px;
}

.service-box a h3 {
	color: #234df0;
	font-size: 16px;
	font-weight: 600;
	line-height: 0px;
	padding: 0px 0px;
}

.service-box a h3:hover {
	color: #001b84
}

.service-box a {
	padding: 0px;
	margin: 0px;
}

/*
.service-box  a h4{color: #585858; font-size: 14px; font-weight: 600;     line-height: 0px;}
.service-box a h4 span{ font-size: 14px }
*/
.allsubmenu {
	margin-bottom: -10px;
	margin-top: 25px;
}

.sub-mega a {
	display: flex;
	color: #585858;
	align-items: center;
	margin-bottom: 12px;
	font-weight: 400 !important
}

.sub-mega a h4 {
	font-size: 14px;
	font-weight: 400 !important;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	color: #231f20;
}

.sub-mega a span {
	font-size: 14px;
	color: #8e8e91;
}

.sub-mega a:hover {
	color: #865923;
}

.sub-mega a h4:hover {
	color: #234df0;
}




.header .menu>ul>li>a i {
	font-size: 1.5rem;
	padding-left: 6px;
}


.header .menu>ul>li>.btn-style501 {
	color: #ffffff;
	padding: 6px 20px;
	border-radius: 6px 40px 40px 6px;
	font-weight: 600;
	font-size: 14px;
	display: flex;
	justify-content: center;

	transition: all 0.35s;
	box-sizing: border-box;
}

.header .menu>ul>li>.btn-style501:hover {
	color: #ffffff;
}

.header .logo a {
	font-size: 30px;
	color: #000000;
	font-weight: 700;
	text-decoration: none;
}

.header .item-center {
	flex: 0 0 66%;
}

.header .item-right a {
	text-decoration: none;
	font-size: 16px;
	color: #555555;

	margin-left: 10px;
	transition: color 0.3s ease;
}

.header .menu>ul>li {
	display: inline-block;
	line-height: 30px;
	margin-left: 20px;
}

.header .menu>ul>li>a {
	font-size: 1rem;
	color: #000000;
	position: relative;
	text-transform: uppercase;
	transition: color 0.3s ease;
	font-weight: 700;
	display: flex;
	align-items: center;
}

.header .menu>ul>li .sub-menu {
	position: absolute;
	z-index: 500;
	/* background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3);  */
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top: 25px;
	opacity: 0;
	visibility: hidden;
}

@media(min-width: 992px) {
	.header .menu>ul>li.menu-item-has-children:hover .sub-menu {
		margin-top: 0;
		visibility: visible;
		opacity: 1;
	}
}

.header .menu>ul>li .sub-menu>ul>li {
	line-height: 1;
}

.header .menu>ul>li .sub-menu>ul>li>a {
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}

.header .menu>ul>li .single-column-menu {
	min-width: 280px;
	max-width: 350px;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li {
	line-height: 1;
	display: block;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
	padding: 10px 0;
	display: inline-block;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
}

.header .menu>ul>li .sub-menu.mega-menu {
	left: 65%;
	transform: translateX(-50%);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4 {
	max-width: fit-content;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 0px 0px;
	padding-top: 36px;

}
.list-item{ width: 263px; }
.mega {
	background: #eef0f9;
	width: 100%;
	display: flex;
	border-radius: 0px 0px 30px 30px;
	overflow: hidden;
}

.sub-mega a {
	margin-left: 0px;
}

.service-controler {
	display: flex;
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
	flex: 0 0 25%;
	padding: 0 15px;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title {
	font-size: 16px;
	color: #ea4636;
	font-weight: 500;
	line-height: 1;
	padding: 10px 0;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
	text-align: center;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	height: 300px;
	object-fit: cover;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,
.header .menu>ul>li .sub-menu>ul>li>a:hover,
.header .item-right a:hover,
.header .menu>ul>li:hover>a {
	color: #2149e4;
}

/* banner section */
.banner-section {
	background-image: url('../img/banner.jpg');
	background-size: cover;
	background-position: center;
	height: 700px;
	width: 100%;
	display: block;
}

.mobile-menu-head,
.mobile-menu-trigger {
	display: none;
}

/*responsive*/
@media(max-width: 991px) {

	.header .item-center {
		order: 3;
		flex: 0 0 100%;
	}

	.header .item-left,
	.header .item-right {
		flex: 0 0 auto;
	}

	.v-center {
		justify-content: space-between;
	}

	.header .mobile-menu-trigger {
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		/*		align-items: center;*/
		justify-content: center;
	}

	.header .mobile-menu-trigger span {
		display: block;
		height: 2px;
		background-color: #234df0;
		width: 24px;
		position: relative;
		margin-top: 14px;
	}

	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after {
		content: '';
		position: absolute;
		right: 0;
		width: 100%;
		height: 100%;
		background-color: #234df0;
	}

	.header .mobile-menu-trigger span:before {
		top: -8px;
		width: 30px;
	}

	.header .mobile-menu-trigger span:after {
		top: 8px;
		width: 30px;
	}

	.header .item-right {
		align-items: center;
	}

	.header .menu {
		position: fixed;
		width: 320px;
		background-color: #ffffff;
		left: 0;
		top: 0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}

	.header .menu.active {
		transform: translate(0%);
	}

	.header .menu>ul>li {
		line-height: 1;
		margin: 0;
		display: block;
	}

	.header .menu>ul>li>a {
		line-height: 50px;
		height: 50px;
		padding: 0 50px 0 5px;
		display: block;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	.header .menu>ul>li>a i {
		position: absolute;
		height: 50px;
		width: 50px;
		top: 0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}

	.header .menu .mobile-menu-head {
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top: 0;
	}

	.header .menu .mobile-menu-head .go-back {
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0, 0, 0, 0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color: #000000;
		font-size: 22px;
		display: none;
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		margin-right: -57px;

	}

	.header .menu .mobile-menu-head.active .go-back {
		display: block;
	}

	.header .menu .mobile-menu-head .current-menu-title {
		font-size: 15px;
		font-weight: 700;
		color: #585858;
		display: none;
	}

	.header .menu .mobile-menu-head .mobile-menu-close {
		height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		cursor: pointer;
		line-height: 42px;
		text-align: center;
		color: #000000;
		font-size: 25px;
	}

	.header .menu .menu-main {
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		padding-right: 10px;
	}

	.header .menu>ul>li .sub-menu.mega-menu,
	.header .menu>ul>li .sub-menu {
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin: 0;
		padding: 0px;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-top: 49px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}

	.header .menu>ul>li .sub-menu.active {
		display: block;
	}

	@keyframes slideLeft {
		0% {
			opacity: 0;
			transform: translateX(100%);
		}

		100% {
			opacity: 1;
			transform: translateX(0%);
		}
	}

	@keyframes slideRight {
		0% {
			opacity: 1;
			transform: translateX(0%);
		}

		100% {
			opacity: 0;
			transform: translateX(100%);
		}
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
		margin-top: 0;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
		margin-bottom: 20px;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title {
		margin-bottom: 0px;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
		flex: 0 0 100%;
		padding: 0px;
	}

	.header .menu>ul>li .sub-menu>ul>li>a,
	.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
		display: block;
	}

	.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul {
		margin-bottom: 15px;
	}

	.menu-overlay {
		position: fixed;
		background-color: rgba(0, 0, 0, 0.5);
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity: 0;
		transition: all 0.5s ease;
	}

	.menu-overlay.active {
		visibility: visible;
		opacity: 1;
	}
}


.service-maga-boxer {
	padding: 0px 20px;
}

.mobile-logo {
	width: 150px;
	margin-left: 10px;
	margin-top: -5px;
}